{
	"defaultFunctionIdArray": [
		{
			"energyType": "1",
			"funcid": 0
		}
	],
	"projectSign": "4419000001",
	"reportMeterArray": [
		{
			"sign": "2001",
			"funcid": 0,
			"dataType": "Acc",
			"timeType": "1h"
		},
		{
			"sign": "2002",
			"funcid": 0,
			"dataType": "Acc",
			"timeType": "1h"
		}
	],
	"branchArray": [
		{
			"sign": "10101",
			"name": "冷机"
		},
		{
			"sign": "10102",
			"name": "冷冻泵"
		},
		{
			"sign": "10201",
			"name": "电梯"
		},
		{
			"sign": "10202",
			"name": "生活水泵"
		}
	],
	"energyModelArray": [
		{
			"sign": "101",
			"name": "电模型1",
			"buildingSign": "4419000001001",
			"energyType": "1",
			"energyItemArray": [
				{
					"sign": "1",
					"name": "总",
					"parentSign": null
				},
				{
					"sign": "101",
					"name": "空调",
					"parentSign": "1",
					"formula": "[2001.0]"
				},
				{
					"sign": "102",
					"name": "动力",
					"parentSign": "1"
				},
				{
					"sign": "10101",
					"name": "冷机",
					"parentSign": "101"
				},
				{
					"sign": "10102",
					"name": "冷冻泵",
					"parentSign": "101"
				},
				{
					"sign": "10201",
					"name": "电梯",
					"parentSign": "102"
				},
				{
					"sign": "10202",
					"name": "生活水泵",
					"parentSign": "102"
				}
			]
		},
		{
			"sign": "102",
			"name": "电模型2",
			"buildingSign": "4419000001001",
			"energyType": "1",
			"energyItemArray": [
				{
					"sign": "1",
					"name": "总",
					"parentSign": null
				},
				{
					"sign": "101",
					"name": "空调",
					"parentSign": "1",
					"formula": "[2002.0]"
				},
				{
					"sign": "102",
					"name": "动力",
					"parentSign": "1"
				},
				{
					"sign": "10101",
					"name": "冷机",
					"parentSign": "101"
				},
				{
					"sign": "10102",
					"name": "冷冻泵",
					"parentSign": "101"
				},
				{
					"sign": "10201",
					"name": "电梯",
					"parentSign": "102"
				},
				{
					"sign": "10202",
					"name": "生活水泵",
					"parentSign": "102"
				}
			]
		}
	],
	"calculateUnitArray": [
		{
			"sign": "10101",
			"name": "冷机",
			"calculateUnit2EnergyItemArray": [
				{
					"energyModelSign": "101",
					"energyItemSign": "10101"
				},
				{
					"energyModelSign": "102",
					"energyItemSign": "10101"
				}
			]
		},
		{
			"sign": "10102",
			"name": "冷冻泵",
			"calculateUnit2EnergyItemArray": [
				{
					"energyModelSign": "101",
					"energyItemSign": "10102"
				},
				{
					"energyModelSign": "102",
					"energyItemSign": "10102"
				}
			]
		},
		{
			"sign": "10201",
			"name": "电梯",
			"calculateUnit2EnergyItemArray": [
				{
					"energyModelSign": "101",
					"energyItemSign": "10201"
				},
				{
					"energyModelSign": "102",
					"energyItemSign": "10201"
				}
			]
		}
	],
	"configUseArray": [
		{
			"startDate": "20180101000000",
			"endDate": "20180201000000",
			"energyType": "1",
			"itemArray": [
				{
					"branchSign": "10101",
					"meterSign": "1001",
					"meterCT": 10.0,
					"formula": null,
					"energyModelSign": null,
					"energyItemSign": null,
					"calculateUnitSign": "10101"
				},
				{
					"branchSign": "10102",
					"meterSign": "1002",
					"meterCT": 10.0,
					"formula": null,
					"energyModelSign": null,
					"energyItemSign": null,
					"calculateUnitSign": "10102"
				},
				{
					"branchSign": "10201",
					"meterSign": null,
					"meterCT": null,
					"formula": "[1003.0]*10",
					"energyModelSign": null,
					"energyItemSign": null,
					"calculateUnitSign": "10201"
				},
				{
					"branchSign": "10202",
					"meterSign": null,
					"meterCT": null,
					"formula": "[1004.0]*10",
					"energyModelSign": "101",
					"energyItemSign": "10202",
					"calculateUnitSign": null
				}
			]
		}
	]
}